body {
  background-image: url(../images/background.jpg);
  font-family: Tahoma, verdana, helvetical, sans-serif;
  font-size: 14px;
  top-margin: 0;
}

h1 {
  font-family: Times New Roman, Academy Engraved LET, verdana, helvetical, sans-serif;
  font-style: bold;
  font-size: 24px; 
  text-align: center;
}

div.popup {
 z-index: 1;
 top: 300px;
 left: 350px;
 position: absolute;
 width: 550px;
 height: auto;
 border: 1px solid black;
 background-color: #E6E6FF;
 border-color: #DA5520;
 border-style: ridge;
 border-width: 5px;
}

div.popup h2 {
  font-family: Times New Roman, Academy Engraved LET, verdana, helvetical, sans-serif;
  font-style: bold;
  font-size: 18px; 
  text-align: center;
}

div.askme {
 z-index: 1;
 top: 700px;
 left: 350px;
 position: absolute;
 width: 350px;
 border: 3px solid black;
 background-color: #CBCAD0;
}

div.askme h2 {
  font-family: Times New Roman, Academy Engraved LET, verdana, helvetical, sans-serif;
  font-style: bold;
  font-size: 18px; 
  text-align: center;
}

.ClearFloats {
  clear: both;
}

.displayTable {
  align: center;
}

.didDelete {
 font-style: italic; 
 font-weight: bold; 
 font-size: 28px;
}

.editTable {
 margin-top: 10px;
} 

.editTable th {
}

.editTable theCourse {
  width: 700px;
}

#button {
 background-color: #D2C5F7;
 cursor: pointer;
}

#goal {
 font-family: Academy Engraved LET,verdana, helvetical, sans-serif; 
 font-style: italic; 
 font-weight: bold; 
 font-size: 28px;
 text-align: center;
}

#rightContent {
  float: right;
  width: 500px;
  margin: 0 auto;
}

#trainerContent1 {
  float: left;
  width: 850px;
  margin: 0 auto;
}

#trainerLeftContent {
  float: left;
  width: 400px;
}

#wrapper {
  width: 1024px;
  margin: 0 auto;
}

  